/* header */
body,
.navigation {
  background-color: var(--primary-color);
}

body,
nav ul a,
.header-icons > * {
  color: var(--primary-light);
}

@media (hover: hover) {
  nav ul a:hover {
    color: var(--accent-color);
  }
}

.search-input {
  border: none;
}

/* Hero section */
.hero-section {
  background-image: url(../images/exhibition/liquid-dropper.jpg);
  background-size: cover;
  background-position: center;
  height: 1000px;
  align-content: center;
}

.hero-text,
.info-section {
  max-width: 1600px;
  margin: var(--centering);
  width: var(--large-screen-width);
}

.hero-text h1 {
  font-size: var(--font-size-xl);
  width: 600px;
}

/* Info section */
.info-section {
  display: flex;
  justify-content: space-between;
  padding: 100px 0;
  align-items: center;
  gap: 30px;
}

.info-text {
  font-size: var(--font-size-xxs);
  width: 400px;
}

.margin {
  margin-bottom: 20px;
}

.align-right {
  text-align: right;
}
